import { Component, h } from '@stencil/core';
import Blockquote from './Blockquote';
export class UIBlockquote {
    render() {
        return (h(Blockquote, null,
            h("slot", null)));
    }
    static get is() { return "ui-blockquote"; }
}
